Subject: bug#17965: 24.3.92; Etags is not recording cl-defun/macro...

From: Glenn Morris <[email-masked]>
Date: Sat, 12 Jul 2014 01:02:55 -0400

Paul Eggert wrote:

> Thanks for reporting that.  A simple patch is attached.  This is not a
> regression; Stefan, is it OK to install it into the emacs-24 branch
> anyway?

The fact that Stefan gave it severity: important means it's something he
would like to see fixed in 24.4. Since he said on emacs-devel that he
will have limited email, I suggest you just install it so it can get
testing. Blame me if you get shouted at. ;)